
#Disables certain types. Note that all these configs, like in any other mod, only hide stuff from tabs and disable their recipes
[types]

	[types.cake]

		[types.cake.createaddition]
			chocolate_cake = true
			honey_cake = true

		[types.cake.mynethersdelight]
			magma_cake = true

	[types.wood_type]

		[types.wood_type.upgrade_aquatic]
			driftwood = true
			river = true

		[types.wood_type.domum_ornamentum]
			cactus = true
			cactus_extra = true

		[types.wood_type.ars_nouveau]
			archwood = true

		[types.wood_type.quark]
			azalea = true
			ancient = true
			blossom = true

		[types.wood_type.deeperdarker]
			bloom = true
			echo = true

		[types.wood_type.biomesoplenty]
			fir = true
			pine = true
			maple = true
			redwood = true
			mahogany = true
			jacaranda = true
			palm = true
			willow = true
			dead = true
			magic = true
			umbran = true
			hellbark = true
			empyreal = true

		[types.wood_type.silentgear]
			netherwood = true

		[types.wood_type.vanillabackport]
			pale_oak = true

		[types.wood_type.createdieselgenerators]
			chip_wood = true

		[types.wood_type.mynethersdelight]
			powdery = true

	[types.leaves_type]

		[types.leaves_type.ars_nouveau]
			blue_archwood = true
			green_archwood = true
			purple_archwood = true
			red_archwood = true

		[types.leaves_type.ars_elemental]
			yellow_archwood = true

		[types.leaves_type.fruitsdelight]
			pear = true
			hawberry = true
			lychee = true
			mango = true
			persimmon = true
			peach = true
			orange = true
			apple = true
			mangosteen = true
			bayberry = true
			kiwi = true
			fig = true
			durian = true

		[types.leaves_type.upgrade_aquatic]
			river = true

		[types.leaves_type.quark]
			ancient = true
			blue_blossom = true
			lavender_blossom = true
			orange_blossom = true
			yellow_blossom = true
			red_blossom = true

		[types.leaves_type.biomesoplenty]
			origin = true
			flowering_oak = true
			red_maple = true
			orange_maple = true
			yellow_maple = true
			rainbow_birch = true
			snowblossom = true
			null = true
			cypress = true
			fir = true
			pine = true
			redwood = true
			mahogany = true
			jacaranda = true
			palm = true
			willow = true
			dead = true
			magic = true
			umbran = true
			hellbark = true
			empyreal = true

		[types.leaves_type.silentgear]
			netherwood = true

		[types.leaves_type.deeperdarker]
			echo = true

		[types.leaves_type.vanillabackport]
			pale_oak = true

		[types.leaves_type.chipped]
			apple_acacia = true
			cherry_acacia = true
			dead_acacia = true
			frosted_acacia = true
			golden_acacia = true
			golden_cherry_acacia = true
			magenta_flower_acacia = true
			orange_acacia = true
			red_acacia = true
			white_flower_acacia = true
			apple_birch = true
			cherry_birch = true
			dead_birch = true
			frosted_birch = true
			golden_birch = true
			golden_cherry_birch = true
			magenta_flower_birch = true
			orange_birch = true
			red_birch = true
			white_flower_birch = true
			apple_dark_oak = true
			cherry_dark_oak = true
			dead_dark_oak = true
			frosted_dark_oak = true
			golden_dark_oak = true
			golden_cherry_dark_oak = true
			magenta_flower_dark_oak = true
			orange_dark_oak = true
			red_dark_oak = true
			white_flower_dark_oak = true
			apple_jungle = true
			cherry_jungle = true
			dead_jungle = true
			frosted_jungle = true
			golden_jungle = true
			golden_cherry_jungle = true
			magenta_flower_jungle = true
			orange_jungle = true
			red_jungle = true
			white_flower_jungle = true
			apple_oak = true
			cherry_oak = true
			dead_oak = true
			frosted_oak = true
			golden_oak = true
			golden_cherry_oak = true
			magenta_flower_oak = true
			orange_oak = true
			red_oak = true
			white_flower_oak = true
			apple_spruce = true
			cherry_spruce = true
			dead_spruce = true
			frosted_spruce = true
			golden_spruce = true
			golden_cherry_spruce = true
			magenta_flower_spruce = true
			orange_spruce = true
			red_spruce = true
			white_flower_spruce = true
			golden_apple_acacia = true
			golden_apple_birch = true
			golden_apple_dark_oak = true
			golden_apple_jungle = true
			golden_apple_oak = true
			golden_apple_spruce = true

	[types.stone_type]

		[types.stone_type.create]
			limestone = true
			asurine = true
			crimsite = true
			ochrum = true
			veridium = true
			scoria = true
			scorchia = true

		[types.stone_type.ars_nouveau]
			sourcestone = true

		[types.stone_type.quark]
			soul_sandstone = true
			limestone = true
			jasper = true
			shale = true
			myalite = true
			permafrost = true

		[types.stone_type.biomesoplenty]
			black_sandstone = true
			orange_sandstone = true
			white_sandstone = true
			brimstone = true

		[types.stone_type.securitycraft]
			reinforced_stone = true

		[types.stone_type.deeperdarker]
			sculk_stone = true
			gloomslate = true

		[types.stone_type.upgrade_aquatic]
			coralstone = true

	[types.mud_type]

		[types.mud_type.deeperdarker]
			sculk_grime = true

		[types.mud_type.securitycraft]
			reinforced_mud = true

#Disables specific entries
[entries]

	[entries.wood_type]

		[entries.wood_type.refurbished_furniture]
			cutting_board = true
			drawer = true
			storage_cabinet = true
			table = true
			mail_box = true
			dark_ceiling_fan = true
			kitchen_sink = true
			toilet = true
			storage_jar = true
			lattice_fence = true
			basin = true
			kitchen_drawer = true
			lattice_fence_gate = true
			kitchen_cabinetry = true
			bath = true
			crate = true
			desk = true
			chair = true
			light_ceiling_fan = true
			kitchen_storage_cabinet = true

		[entries.wood_type.functionalstorage]
			1 = true
			4 = true
			2 = true

		[entries.wood_type.table_top_craft]
			connect_four = true
			chess = true
			chess_timer = true

		[entries.wood_type.create]
			window = true
			window_pane = true

		[entries.wood_type.farmersdelight]
			cabinet = true

		[entries.wood_type.quark]
			hollow_log = true
			vertical_planks = true
			post = true
			trapped_chest = true
			bookshelf = true
			chest = true
			stripped_post = true
			ladder = false
			vertical_slab = true

		[entries.wood_type.handcrafted]
			counter = true
			corner_trim = true
			fancy_bed = true
			desk = true
			shelf = true
			cupboard = true
			dining_bench = true
			bench = true
			drawer = true
			pillar_trim = true
			side_table = true
			nightstand = true
			couch = true
			table = true
			chair = true

		[entries.wood_type.chipped]
			fine_planks = true
			checkered_trapdoor = true
			overgrown_trapdoor = true
			overgrown_door = true
			windowed_door = true
			tiled_door = true
			classic_trapdoor = true
			circle_glass = true
			center_cut_log = true
			pegged_planks = true
			torch = true
			secret_door = true
			smooth_planks = true
			screen_door = true
			bared_glass = true
			ornate_bared_glass = true
			hewn_planks = true
			crossed_planks = true
			edged_stripped_log = true
			beach_door = true
			fine_vertical_planks = true
			cross_laced_planks = true
			diamond_bordered_glass = true
			railed_planks = true
			planks_mosaic = true
			distorted_trapdoor = true
			iron_barred_trapdoor = true
			firewood_log = true
			circle_glass_pane = true
			f_sign_stripped_log = true
			versailles_planks = true
			wise_stripped_log = true
			layered_stripped_log = true
			whirlwind_planks = true
			large_diamond_glass_pane = true
			planked_log = true
			mixed_log = true
			framed_planks = true
			square_glass = true
			vined_trapdoor = true
			barrel = true
			woven_glass = true
			detailed_planks = true
			woven_trapdoor = true
			cobweb_trapdoor = true
			gated_door = true
			supported_door = true
			barred_trapdoor = true
			line_bared_glass_pane = true
			horizontal_lined_glass_pane = true
			airy_trapdoor = true
			lumpy_stripped_log = true
			line_bared_glass = true
			slanted_planks = true
			edge_cut_log = true
			barred_door = true
			suspicious_trapdoor = true
			chipped_stripped_log = true
			patient_stripped_log = true
			herringbone_planks = true
			pressed_door = true
			planks_panel = true
			vertically_railed_planks = true
			bared_glass_pane = true
			diamond_bordered_glass_pane = true
			solid_trapdoor = true
			tiled_planks = true
			boarded_door = true
			dual_paneled_door = true
			square_glass_pane = true
			meshed_trapdoor = true
			overgrown_log = true
			thin_planks = true
			fancy_trapdoor = true
			paper_door = true
			warted_trapdoor = true
			basket_woven_planks = true
			enclosed_planks = true
			flowering_log = true
			k_sign_stripped_log = true
			double_herringbone_planks = true
			sign_stripped_log = true
			crated_planks = true
			horizontal_lined_glass = true
			knotted_stripped_log = true
			l_sign_stripped_log = true
			reinforced_log = true
			natural_planks = true
			classic_windowed_trapdoor = true
			brick_bond_planks = true
			wickered_planks = true
			bordered_glass_pane = true
			sliding_door = true
			heavy_trapdoor = true
			bordered_glass = true
			laced_planks = true
			boxed_planks = true
			reinforced_crate = true
			large_diamond_glass = true
			snowflake_glass_pane = true
			bricky_planks = true
			reinforced_stripped_log = true
			slotted_trapdoor = true
			shack_door = true
			bundled_log = true
			polished_planks = true
			ornate_bared_glass_pane = true
			stern_stripped_log = true
			diagonal_planks = true
			wall_torch = true
			crate = true
			nailed_planks = true
			cornered_planks = true
			shifted_planks = true
			vertical_planks = true
			glass_door = true
			fortified_door = true
			paneled_door = true
			carved_stripped_log = true
			leafy_trapdoor = true
			snowflake_glass = true
			heavy_door = true
			pointless_trapdoor = true
			stacked_planks = true
			planks_shavings = true
			twisted_trapdoor = true
			i_sign_stripped_log = true
			d_sign_stripped_log = true
			diamond_planks = true
			woven_glass_pane = true
			windowed_trapdoor = true
			tile_windowed_door = true
			damaged_log = true
			golden_barred_trapdoor = true
			nailed_log = true

	[entries.leaves_type]

		[entries.leaves_type.quark]
			hedge = true
			leaf_carpet = true

		[entries.leaves_type.refurbished_furniture]
			hedge = true

	[entries.stone_type]

		[entries.stone_type.rechiseled]
			squares = true
			smooth_large_tiles = true
			brick_paving_connecting = true
			brick_pattern_connecting = true
			brick_pattern = true
			waves_connecting = true
			small_bricks = true
			smooth_large_tiles_connecting = true
			small_bricks_connecting = true
			path_connecting = true
			bordered = true
			rotated_bricks_connecting = true
			smooth_rotated_bricks = true
			rotated_bricks = true
			big_tiles_connecting = true
			smooth_brick_paving = true
			diagonal_bricks = true
			big_tiles = true
			smooth_rotated_bricks_connecting = true
			tiles_connecting = true
			brick_paving = true
			small_tiles_connecting = true
			bordered_connecting = true
			waves = true
			crushed_connecting = true
			tiles = true
			squares_connecting = true
			path = true
			smooth_tiles_connecting = true
			diagonal_bricks_connecting = true
			smooth_tiles = true
			crushed = true
			small_tiles = true
			smooth_brick_paving_connecting = true
			slated = true

		[entries.stone_type.create]
			cut_wall = true
			small_bricks = true
			layered = true
			cut_brick_wall = true
			pillar = true
			cut_brick_stairs = true
			cut_brick_slab = true
			polished_cut_slab = true
			polished_cut_wall = true
			cut_slab = true
			small_brick_wall = true
			cut = true
			polished_cut = true
			small_brick_slab = true
			cut_stairs = true
			small_brick_stairs = true
			cut_bricks = true
			polished_cut_stairs = true

		[entries.stone_type.quark]
			polished_vertical_slab = true
			pillar = true
			vertical_slab = true

		[entries.stone_type.additional_lights]
			standing_torch_l_polished = true
			standing_torch_s_smooth = true
			fire_pit_s_mossy_bricks = true
			fire_pit_l_bricks = true
			al_lamp = true
			fire_pit_s_bricks = true
			standing_torch_l_mossy_bricks = true
			standing_torch_l_smooth = true
			fire_pit_l_polished = true
			fire_pit_s = true
			standing_torch_l_bricks = true
			fire_pit_l = true
			standing_torch_s_mossy_bricks = true
			fire_pit_s_smooth = true
			standing_torch_l = true
			fire_pit_l_smooth = true
			standing_torch_s = true
			standing_torch_s_bricks = true
			fire_pit_s_polished = true
			fire_pit_l_mossy_bricks = true
			standing_torch_s_polished = true

		[entries.stone_type.chipped]
			pillar = true
			checkered_tiles = true
			cracked_flat_tiles = true
			weathered = true
			smooth_column = true
			fine_pillar = true
			brick_bordered = true
			smooth_inlayed = true
			bordered = true
			cut_column = true
			smoothed_double_inlayed = true
			rounded_bricks = true
			overlapping_tiles = true
			pillar_top = true
			rough = true
			loded = true
			massive_bricks = true
			thick_inlayed = true
			tiny_brick_bordered = true
			pointed_dripstone = false
			mini_tiles = true
			angry = true
			vertical_cut = true
			crying = true
			runic_carved = true
			stacked_bricks = true
			inscribed = true
			polished = true
			cut_blank = true
			blank_carving = true
			tiny_layered_slabs = true
			flat_tiles = true
			inlayed = true
			trodden = true
			tiled = true
			creeper_carving = true
			cracked_bricks = true
			pillar_bricks = true
			cracked_disordered_bricks = true
			ornate_pillar = true
			tiled_column = true
			eroded = true
			tiled_bordered = true
			simple_pillar = true
			scales = true
			vertical_disordered_bricks = true
			sad = true
			glad = true
			unamused = true
			edged_bricks = true
			cobbled = true
			tiny_layered_bricks = true
			bricks = true
			layed_bricks = true
			spider_carving = true
			sanded = true
			engraved = true
			offset_bricks = true
			small_bricks = true
			duh = true
			smooth_ringed = true
			curly_pillar = true
			etched_bricks = true
			spiraled = true
			prismal_remnants = true
			tiny_bricks = true
			carved = true

	[entries.mud_type]

		[entries.mud_type.quark]
			carved_bricks = true
			pillar = true
			brick_lattice = true

